-- question unsaved 
--------------------------------------------------------------------
function OnShow()
    s.sys_menu_question_unsaved=1
end

function OnCreate()
    s.sys_menu_question_unsaved=1
end

function OnDestroy()
    s.sys_menu_question_unsaved=0
end

function OnHide()
    s.sys_menu_question_unsaved=0
end
--------------------------------------------------------------------
--button
function question_unsaved_no()
    UI:DelWidget("question_unsaved")
end
function question_unsaved_yes()
    UI:DelWidget("question_unsaved")
end
--------------------------------------------------------------------